# -*- coding: utf-8 -*-
# Generated by Django 1.9.2 on 2016-02-28 23:57
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('category', '0001_initial'),
        ('job', '0004_remove_job_isactive'),
    ]

    operations = [
        migrations.AddField(
            model_name='job',
            name='category',
            field=models.ForeignKey(default=b'1', on_delete=django.db.models.deletion.CASCADE, to='category.Category'),
        ),
    ]
